/* 
    Created on : 08.07.2016, 04:43:08
    Author     : wettstein@helliwood
*/

.srcoller-video {
    margin: 20px;
}

@media (max-width: 767px) {


    .srcoller-video {
        margin: 10px;
    }
	/* lernmodule */

    .bookContainer.digital {
        height: 500px;
    }
 .bookControls-left {
     display: none;
 }

        #myModal .modal-dialog {
            width: 600px !important;
            margin: 30px auto !important;
        }

    .backCont {
        transform: scale(0.5);
        right: -70px;
        z-index: +1;
    }

    .scLinkBoxSliderContainer {
        margin: 0px !important;
    }

    footer .footerPartnersCol {
        top: -57px;
    }

    .startButton {
        top: 90px;
    }

    .sub_spacer {
        height: 16px;
        content: " ";
    }
    .flipToLeft {
        left: 8px;
    }
    .flipToRight {
        right: 8px;
    }

    .col-xs-noPadding {
        padding:0px;
    }    

    .flipTitle h1 {
        font-size: 28px;
    }

    .flipBorder {
        padding:20px 10px 0px 10px;
    }

    .startLayer .startContent {
        font-size: 16px;
    }

    .flipTitle {
        line-height: 60px;
        height: 60px;
    }

    .siteFlipContainer {
        height: calc( 100% - 60px);
    }
    
    /* end lernmodule */
    
    body {
        font-size: 28px;
    }
    
    header {
        position: fixed;
        width: 100%;
        z-index: 1000;
        background-color: #fff;
        padding-top: 15px;
        height: 120px;
    }
    header .navbar {
        margin-top: 0;
        margin-bottom: 0;
    }
    header .navbar-brand {
        padding-top: 17px;
    }
    header .logo {
        top: auto;
        margin-top: 10px;
    }
    header .navbar-collapse {
        top: 110px;
        z-index: 2;
    }
    header .accordion-heading a {
        font-size: 28px;
    }
    header .accordion.zweiteEbene a.menuLink,
    header .accordion-inner .accordion-heading a.menuLink {
        font-size: 24px;
    }
    header .ersteEbene div.accordion.zweiteEbene div.accordion-heading {
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .navbar-nav.mobile-nav {
        height: auto !important;
    }
    .navbar-default .navbar-toggle {
        background-color: #12BFE6;
        padding: 16px 16px;
        border-color: #12BFE6;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        border-color: #DDD;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #FFF;
        width: 30px;
    }
    .mobileHeaderLinks .btn {
        border: 0 none;
    }
    .mobileHeaderLinks .btn .caret {
        margin-bottom: 4px;
        margin-left: 12px;
    }
    .mobileHeaderLinks #selectLangTxt {
        display: none;
    }
    .ersteEbene div.accordion-heading:hover a::before {
        top: 12px;
    }
    .ersteEbene .dritteEbene div.accordion-heading:hover a::before{
        top: 12px;
    }
    
    footer {
        background-image: url(/img/scroller/footer-mobile-v2.png);
        background-position: top center;
        background-size: auto 88%;
    }
    footer .maxContainer .row.topSpace {
        padding-top: 120px;
    }
    footer span.title {
        font-size: 29px;
        position: relative;
        margin-left: 10px;
    }
    footer span.title::after {
        height: 4px;        
    }
    footer .logo {
        transform: scale(0.5) !important;
        position: absolute;
        left: -7px;
        top: -76px;
        margin: 0px;
    } 
    footer .partner {
        padding: 0px;
        height: auto;
        bottom: 50px;
    }
    footer .partner::after {
        display: none;
    }
    footer .partner .carousel-inner .item {
        font-size: 14px;
    }

    footer .topSpace .title{
        display: block;
        margin:0  10px 30px 10px;
        text-align: center;
    }


    footer .topThemenCol {
        padding-bottom: 200px;
    }
    footer .topThemen {
        min-height: 280px;
    }
    footer .topThemen .imgBack{
        left: 50%;
        transform: translateX(-50%);
        margin-left:-43px;
    }

    footer .topThemen .block.title,
    footer .topThemen .block.subTitle{
        left: 50% !important;
        transform: translateX(-50%) !important;;
        margin-left:43px !important;;
            }
    footer .topThemen .item {
        transform: scale(0.9);
        margin-top: -20px;
        margin-bottom: 20px;
    }
    footer .topThemen .item:nth-child(2) {
        margin-left: 0px;
    }
    footer .topThemen .item:nth-child(3) {
        margin-left: 0px;
    }
    footer .t-logo {
        float: left;
        margin:20px 0px 0px 20px;
    }
    footer .footLinks {
        line-height: 25px;
        margin-left: 10px;
    }
    footer .footLinks a:link {
        line-height: 25px;
    }
    footer .footLinks span {
        display: block;
    }
    
    .teaser {
        height: 224px;
        width: 100%;
        padding-top: 98px;
    }
    .teaser .mainNav {
        display:none !important;
    }
    .teaser h1 {
        font-size: 50px;
    }
    .teaser .hacklyTop2 h1 {
        margin-top: 10px;
    }
    .teaser .mainNav .mobileNav { 
        display:block;
    }
    .teaser.carouselTeaser {
        height: 100%;
        width: 100%;
        padding-bottom: 50px;
    }
    .teaser.small {
        height: auto;
        min-height: 1px;
        padding-top: 110px;
    }
    .teaser.small .hackly {
        height: auto;
        min-height: 1px;
        overflow: visible;
    }
    .teaser.small .hacklyTop2::before {
        display: none;
    }
    .teaser.small .hackly::after {
        display: none;
    }
    .teaser.small .imgForMobile {
        float: none;
    }
    .teaser.small .left.imgForMobile img {
        margin-top: 0;
    }
    .teaser.small .right {
        text-align: center;
    }
    .teaser.carouselTeaser ol.carousel-indicators {
        display: block;
    }
    .teaser.carouselTeaser .hacklyTop1::before {
        background-image: none;
        height: 60px;
    }
    .teaser.carouselTeaser .hackly::after {
        height: 0;
    }
    .teaser.carouselTeaser .hacklyTop1 .right {
        padding: 20px 20% 0;
        margin-bottom: 20px;
        text-align: center;
    }
    .teaser.carouselTeaser .hacklyTop1 .right p {
        display: none;
    }
    #teaserSlider .carousel-control .glyphicon.glyphicon::before {
        background-image: url(/img/scroller/textur.png);
        background-size: auto;
        width: 40px;
        height: 30px;
        margin-top: -10px;
        transform: scale(1.2);
    }
    #teaserSlider .carousel-control .glyphicon-chevron-right {
        right: 20%;
    }
    .teaser .glyphicon.glyphicon-chevron-left::before {
    	background-position: -432px 0px;
    }
    .teaser .glyphicon.glyphicon-chevron-right::before {
    	background-position: -472px 0px;
    }
    
    .col-Maginal .scrollerRightBox:nth-child(1)::before { 
        right: auto;
        left: 4px;
    }
    .scrollerRightBox {
        display: none;
    }
    
    .bookContainer {
        height: 430px;
        padding-bottom: 70px;
    }
    .bookControls {
        padding: 30px 0 0;
    }
    .bookCtrl {
        width: 50px;
        margin-right: 0;
        margin-left: 0;
    }
    .bookCtrl.move,
    .bookCtrl.select {
        display: none;
    }

    .scrollerEditionSlider .scrEditionItem {
        float: left;
        padding-top: 60px;
        font-size: 20px;
    }
    .scrollerEditionCarouselMobile.carousel .control.next {
        right: 30px;
    }
    .scrollerEditionCarouselMobile.carousel .control.prev {
        left: 30px;
    }

    a.zoomImg .zoomBtn {
        transform: scale(0.9);
        right: -18px;
    }
    
    .xs-textPadding {
        padding-top: 50px;
        padding-bottom: 25px;
    }

    .navblock {
        display: none;
    }
    
    .block.straightBlock {
        white-space: nowrap;
    }
    
    .topSpacer-fixed-xs {
        margin-top: 50px;
    }

    .topSpacer.topSpacer-clear-xs {
        margin-top: 0;
    }
    
    input#captcha {
        max-width: 100%;
    }
    
    .columnAreaText {
        font-size: 24px;
        line-height: 1.3;
    }
    
    #dragGraphicCanvas .zLabel {
        font-size: 24px;
        padding-right: 30px;
        padding-left: 30px;
    }
    
    .btn {
        font-size: 28px;
    }
    
    a.link.arrow::before {
        top: 12px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .srcoller-video {
        margin: 10px;
    }

    .scLinkBoxSliderContainer {
        margin: 0px !important;
    }

    /* lernmodule */

    .startButton {
        top: 110px;
    }
    .flipTitle {
        line-height: 60px;
        height: 60px;
    }
    
    /* end lernmodule */
    
    footer .maxContainer .row.topSpace {
        padding-top: 79px;
    }

    footer span.title::after {
        height: 4px;        
    }
    
    footer {
        background-image: url(/img/scroller/footer-mobile-v2.png);
        background-position: top center;
        background-size: auto 100%;
        margin-bottom: 150px;
        overflow: visible;
    }
    
    footer .logo {
        float: none;
    }
    
    footer span.title {
        padding-top: 0;
        padding-left: 10px;
    }
    
    footer span.title::after {
        left: 10px;
    }
    
    footer .topThemenCol {
        padding-bottom: 0px;
        padding-left: 10px;
    }
    
    footer .topThemen {
        min-height: 0;
        padding-left: 15px;
    }
    
    footer .topThemen .item {
        width: 48%;
        float: left;
    }
    
    footer .sm-footerTextPadding {
        padding-left: 10px;
    }
    
    footer .footerPartnersCol {
        padding-bottom: 5%;
        position: relative;
        top: 95px;
    }
    
    footer .partner {
        padding: 0px;
        margin: 0 18% 0 16%;
        height: auto;
        top: 10px;
    }
    footer .partner::after {
        display:none;
    }
    footer .partner .title {
        padding: 0px 61px 15px 73px;
        font-size: 13px;
    }
    footer .partner .carousel-inner .item {
        font-size: 14px;
    }
    footer .topThemen .item:nth-child(2),
    footer .topThemen .item:nth-child(3) {
        margin-left: 0;
    }

    footer .t-logo {
        float: left;
        margin:20px 0px 0px 20px;
    }
    
    footer .row.footerBottom {
        padding-bottom: 10px;
        position: relative;
        top: 100px;
    }
    
    footer .footLinks {
        line-height: 25px;
        margin-left: 10px;
    }
    footer .footLinks a:link {
        line-height: 25px;
    }
    .teaser .mainNav .backg .navitem {
        font-size: 22px;
        line-height: 43px;
    }
    
    .teaser .right a.block {
        margin-bottom: 20px;
    }
    
    .teaser .mainNav .backg {
        min-height: 29px;
    }
    .navblock.open {
        top:-29px;
    }
    
    .navblock .pointlink.plane {
        margin-left: 18px;
    }

    .navblock h1.topMenuTitle {
        font-size: 30px;
    }
    
    .teaser .mainNav::after {
        height: 23px;
        top: 31px;
    }
    .mainNavContent {
        max-width: 745px;
    }
    .teaser .mainNav .backg .navitem.active .figur {
        top: -91px;
        width: 90px;
        height: 90px;
    }
    .teaser .mainNav .backg .navitem.active .figur img {
        width: 80px;
    }
    .teaser .mainNav .backg .navitem .figur::after {
        width: 90px;
        height: 90px;
        border-radius: 45px;
    }
    
    .hacklyTop1 .left {
    	margin-top: -50px;
    }
    .teaser h1 {
        font-size: 58px;
    }
    .teaser .right {
        padding-right: 50px;
    }
    .hacklyTop1 .left {
        margin: -50px 0 140px;
    }
    
    .navblock {
        font-size: 17px;
    }
    .navblock .box {
        padding: 28px 18px 28px 21px;
    }
    
    .scrollerRightBox.round.green .scrollerRightBoxContentBg {
        background-image: url(/img/scroller/bg-square-green-v1.png);
    }

    .scrollerRightBoxContent.roundFrame .framedImgBg {
        width: 140px;
        height: 140px;
        transition: 500ms ease-in-out;
    }

    .scrollerRightBoxContent.roundFrame .rightBoxTopImg {
        width: 110px;
        height: 110px;
        transition: 500ms ease-in-out;
    }

    .scrollerRightBox .scrollerRightBoxContentBg {
        padding-right: 25px;
        padding-left: 35px;
    }

    .blockLinkBg {
        padding-left: 10px;
        padding-right: 10px;
    }

    .scrollerRightBoxContent .blockTitle .blockTitleText {
        font-size: 24px;
    }

    .blockLinkBg a {
        padding-left: 30px;
        font-size: 24px;
    }

    .rightBoxContentTitle {
        font-size: 30px;
    }
    
    a.zoomImg .zoomBtn {
        transform: scale(0.8);
        right: -15px;
    }
    
    .col-Maginal .scrollerRightBox:nth-child(1)::before { 
        right: auto;
        left: 4px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .srcoller-video {
        margin: 30px;
    }
    .scLinkBoxSliderContainer {
        margin: 0px !important;
    }

    footer .maxContainer .row.topSpace {
        padding-top: 120px;
    }
    
    footer span.title {
        margin-left: 10px;
    }
    
    footer .logo {
        transform: scale(0.5);
        position: absolute;
        left: -7px;
        top: -76px;
        margin: 0px;
        transition: all 200ms ease-in-out;
    }
    
    footer .partner {
        height: 476px;
        padding-top:270px;
    }
    
    footer .partner .carousel-inner .item {
        font-size: 13px;
    }
    
    .teaser .mainNav .backg .navitem {
        font-size: 30px;
    }
    .teaser .mainNav .backg {
        min-height: 74px;
    }
    .navblock.open {
        top:-29px;
    }
    .teaser .mainNav::after {
        height: 23px;
        top: 28px;
    }
    
    .teaser .right {
        padding-right: 50px;
    	padding-bottom: 60px;
    }
    
    .hacklyTop1 .left {
    	margin-top: -50px;
    }
    
    .mainNavContent {
        max-width: 955px;
    }
    .navblock {
        font-size: 17px;
    }
    .navblock .box {
        padding: 28px 18px 28px 21px;
    }
    
    .scrollerRightBox .scrollerRightBoxContentBg {
        padding-right: 25px;
        padding-left: 35px;
    }
    
    .scrollerRightBox.round.green .scrollerRightBoxContentBg {
        background-image: url(/img/scroller/bg-square-green-v1.png);
    }
    
    .scrollerRightBoxContent.roundFrame .framedImgBg {
        width: 170px;
    	height: 170px;
        transition: 500ms ease-in-out;
    }

    .scrollerRightBoxContent.roundFrame .rightBoxTopImg {
        width: 140px;
        height: 140px;
        transition: 500ms ease-in-out;
    }
    footer .partner::after {
        bottom:1px;
    }
    
    .block.zoomImgDescription {
        max-width: 65%;
    }
    
    .col-Maginal .scrollerRightBox:nth-child(1)::before { 
        right: auto;
        left: 4px;
    }
}

@media (min-width: 1200px) {
}

@media (max-width: 1270px) {
     .teaser .mainNav .backg .navitem {
        padding: 1px 17px 8px 11px;
    }
}
